<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <ID>31e675d7-cc0f-4e82-ac90-4bb371495f07</ID>
  <Name>Google/Alimama广告</Name>
  <Description>
  </Description>
  <DataFileName>
  </DataFileName>
  <DataTemplate>&lt;%=Ad[1][Code]%&gt;</DataTemplate>
  <InvokeCode>&lt;script type="text/javascript" src="&lt;%=Position[DataFilePath]%&gt;"&gt;&lt;/script&gt;</InvokeCode>
</configuration>